<?php
# TYPO3 CVS ID: $Id: locallang_db_new_content_el.php,v 1.2 2004/01/05 16:13:37 typo3 Exp $

$LOCAL_LANG = Array (
	'default' => Array (
		'sel1' => 'Please select which kind of page content you wish to create:',
		'sel2' => 'Now, click at the position where you wish to place the element on the page:',
		'common' => 'Typical page content',
		'common_1_title' => 'Regular text element',
		'common_1_description' => 'A regular text element with header and bodytext fields.',
		'common_2_title' => 'Text with image below',
		'common_2_description' => 'Regular text element with a field which can contain any number of images which are positioned below the text.',
		'common_3_title' => 'Text with image to the right',
		'common_3_description' => 'Like above but with the images placed to the right of the text with the text wrapping around the images.',
		'common_4_title' => 'Images only',
		'common_4_description' => 'Any number of images aligned in columns and rows with caption. Like the image options above but without text.',
		'common_5_title' => 'Bullet list',
		'common_5_description' => 'A single bullet list.',
		'common_6_title' => 'Table',
		'common_6_description' => 'A simple table with up to 8 columns.',
		'special' => 'Special elements',
		'special_1_title' => 'Filelinks',
		'special_1_description' => 'Makes a list of files for download.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Inserts a media element like a Flash animation, audio file or video clip.',
		'special_3_title' => 'Sitemap',
		'special_3_description' => 'Creates a sitemap of the website.',
		'special_4_title' => 'Plain HTML',
		'special_4_description' => 'With this element you can insert raw HTML code on the page.',
		'forms' => 'Form elements',
		'forms_1_title' => 'Mail form',
		'forms_1_description' => 'A response mail form by which users of the website can submit responses.',
		'forms_1_example' => '
# Example content:
Name: | *name = input,40 | Enter your name here
Email: | *email=input,40 |
Address: | address=textarea,40,5 |
Contact me: | tv=check | 1

|formtype_mail = submit | Send form!
|html_enabled=hidden | 1
|subject=hidden| This is the subject		
		',
		'forms_2_title' => 'Search form',
		'forms_2_description' => 'Draws a search form and the searchresult if a search is performed.',
		'forms_3_title' => 'Login form',
		'forms_3_description' => 'Login/logout form for website users. This is used to password protect pages. You must create website users and groups for this to work.',
		'plugins' => 'Plugins',
	),
	'dk' => Array (
		'sel1' => 'Vlg hvilken slags sideindhold du nsker at oprette:',
		'sel2' => 'Klik s p den position, hvor du nsker at indstte elementet p siden:',
		'common' => 'Typisk sideindhold',
		'common_1_title' => 'Almindeligt tekstelement',
		'common_1_description' => 'Et almindeligt tekstelement med overskrift og brdtekstfelt.',
		'common_2_title' => 'Tekst med billeder over',
		'common_2_description' => 'Almindeligt tekstelement med et felt, som kan indeholde et vilkrligt antal billeder, som placeres under teksten.',
		'common_3_title' => 'Tekst med billede til hjre',
		'common_3_description' => 'Som ovenfor, men med billederne placeret til hjre for teksten med teksten ombrudt omkring billederne.',
		'common_4_title' => 'Kun billeder',
		'common_4_description' => 'Et vilkrligt antal billeder sat op i kolonner og rkker med billedtekst. Ligesom billedmulighederne ovenfor, men uden tekstfelt.',
		'common_5_title' => 'Punktliste',
		'common_5_description' => 'En enkelt punktliste.',
		'common_6_title' => 'Tabel',
		'common_6_description' => 'En simpel tabel med op til 8 kolonner.',
		'special' => 'Specielle elementer',
		'special_1_title' => 'Fillinks',
		'special_1_description' => 'Opretter en liste af filer, som kan downloades.',
		'special_2_title' => 'Multimedie',
		'special_2_description' => 'Indstter et medieelement som fx. Flash animation, lydfil eller videoklip.',
		'special_3_title' => 'Oversigt',
		'special_3_description' => 'Opretter et oversigtskort over hele websiden.',
		'special_4_title' => 'Ren HTML',
		'special_4_description' => 'Med dette element kan du indstte ren HTML kode p siden.',
		'forms' => 'Formularer',
		'forms_1_title' => 'Email-formular',
		'forms_1_description' => 'En svar-formular som brugerne af websiden kan bruge til at indsende kommentarer.',
		'forms_2_title' => 'Sgeformular',
		'forms_2_description' => 'Viser et sgefelt samt sgeresultatet, hvis en sgning er udfrt.',
		'forms_3_title' => 'Brugerlogin formular',
		'forms_3_description' => 'Login/Logout formular for websitets brugere. Bruges til password-beskyttelse af sider. Du skal oprette website brugere og grupper for at login-formularen vil virke.',
		'plugins' => 'Plugins',
	),
	'de' => Array (
		'sel1' => 'Whlen Sie bitte den Seitentyp aus, den Sie erzeugen wollen:',
		'sel2' => 'Whlen Sie nun die Position aus, an der das Element auf der Seite positioniert werden soll:',
		'common' => 'Typischer Seiteninhalt',
		'common_1_title' => 'Normaler Text',
		'common_1_description' => 'Fgt ein normales Textelement ein.',
		'common_2_title' => 'Text mit darunter liegendem Bild',
		'common_2_description' => 'Fgt ein normales Textelement ein, unter dem eine Reihe von Bilder angezeigt werden kann.',
		'common_3_title' => 'Text mit rechts liegendem Bild',
		'common_3_description' => 'Fgt einen normales Textelement ein, an dessen rechter Seite eine Reihe von Bildern angezeigt werden kann.',
		'common_4_title' => 'Nur Bilder',
		'common_4_description' => 'Eine beliebige Anzahl von in Zeilen und Spalten angeordneten Bildern mit Beschriftung.',
		'common_5_title' => 'Aufzhlung',
		'common_5_description' => 'Eine einzelne Aufzhlungsliste.',
		'common_6_title' => 'Tabelle',
		'common_6_description' => 'Eine einfache Tabelle mit bis zu 8 Spalten.',
		'special' => 'Spezielle Elemente',
		'special_1_title' => 'Dateiverweise',
		'special_1_description' => 'Fgt eine Liste von Dateien zum Herunterladen ein.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Fgt ein Medienelement (Video,Musikstck, usw.) ein.',
		'special_3_title' => 'Sitemap',
		'special_3_description' => 'Erzeugt eine Sitemap fr die Webseite.',
		'special_4_title' => 'HTML',
		'special_4_description' => 'Mit diesem Element kann reiner HTML Code auf der Seite eingefgt werden.',
		'forms' => 'Formulare',
		'forms_1_title' => 'Mailformular',
		'forms_1_description' => 'Ein Mailformular, mit dem die Besucher Ihnen Bemerkungen zuschicken knnen.',
		'forms_1_example' => '
# Beispiel Inhalt:
Name: | *name = input,40 | Geben Sie hier Ihren Namen ein
E-Mail: | *email=input,40 |
Adresse: | adresse=textarea,40,5 |
Kontaktieren Sie mich: | kontakieren=check | 1

|formtype_mail = submit | Formular senden
|html_enabled=hidden | 1
|subject=hidden| Dies ist die Betreffzeile	
		',
		'forms_2_title' => 'Suchformular',
		'forms_2_description' => 'Fgt ein Suchformular auf der Seite ein.',
		'forms_3_title' => 'Anmeldeformular',
		'forms_3_description' => 'An-/Abmeldungsformular fr Besucher. Dies wird fr Passwort-geschtzte Webseiten benutzt. Sie mssen Webseiten-Benutzer und Benutzergruppen anlegen, um den Seitenschutz zu benutzen.',
		'plugins' => 'Erweiterungen',
	),
	'no' => Array (
		'sel1' => 'Velg hva slags sideinnhold du nsker  opprette:',
		'sel2' => 'Klikk deretter p den posisjonen hvor du nsker  sette inn elementet p siden:',
		'common' => 'Typisk sideinnhold',
		'common_1_title' => 'Alminnelig tekstelement',
		'common_1_description' => 'Et alminnelig tekstelement med overskrift og brdtekstfelt.',
		'common_2_title' => 'Tekst med bilder under',
		'common_2_description' => 'Alminnelig tekstelement med et felt som kan inneholde et vilkrlig antall bilder som plasseres under teksten.',
		'common_3_title' => 'Tekst med bilder til hyre',
		'common_3_description' => 'Som ovenfor, men med bildene plassert til hyre for teksten med teksten brutt omkring bildene.',
		'common_4_title' => 'Kun bilder',
		'common_4_description' => 'Et vilkrlig antall bilder satt opp i kolonner og rekker med billedtekst. P samme mte som ovenfor, men uten tekstfelt.',
		'common_5_title' => 'Punktliste',
		'common_5_description' => 'En enkelt punktliste.',
		'common_6_title' => 'Tabell',
		'common_6_description' => 'En enkel tabell med opptil 8 kolonner.',
		'special' => 'Spesielle elementer',
		'special_1_title' => 'Fil linker',
		'special_1_description' => 'Oppretter en liste av filer som kan lastes ned.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Setter inn et medieelement som f.eks. Flash animasjon, lydfil eller videoklipp.',
		'special_3_title' => 'Oversikt',
		'special_3_description' => 'Oppretter et oversiktskart over hele webomrdet.',
		'special_4_title' => 'Ren HTML',
		'special_4_description' => 'Med dette elementet kan du sette inn ren HTML kode p siden.',
		'forms' => 'Skjemaer',
		'forms_1_title' => 'E-post skjema',
		'forms_1_description' => 'Et svarskjema hvor brukerne av webomrdet kan gi tilbakemeldinger.',
		'forms_2_title' => 'Sk funksjon',
		'forms_2_description' => 'Viser et skefelt samt skeresultatet nr en sking er utfrt.',
		'forms_3_title' => 'Logg inn',
		'forms_3_description' => 'Logg inn/ Logg ut skjema for webomrdets brukere. Benyttes til passordbeskyttelse av sider. Du m opprette webomrdebrukere og grupper for at logg inn skjemaet skal virke.',
		'plugins' => 'Plugins',
	),
	'it' => Array (
		'sel1' => 'Seleziona il tipo di contenuto che vuoi creare:',
		'sel2' => 'Ora clicca nella posizione della pagina in cui vuoi inserire l\'elemento',
		'common' => 'Contenuti tipici',
		'common_1_title' => 'Paragrafo di testo',
		'common_1_description' => 'Normale paragrafo di testo con titolo e corpo',
		'common_2_title' => 'Testo con immagine sotto',
		'common_2_description' => 'Normale paragrafo di testo con un numero qualunque di immagin, posizionate sotto il testo',
		'common_3_title' => 'Testo con immagine sulla destra',
		'common_3_description' => 'Come sopra, ma con il testo che "avvolge" le immagini',
		'common_4_title' => 'Solo immagini',
		'common_4_description' => 'Un numero qualunque di immagini organizzate in una tabella, con didascalia. Stesse opzioni dei tipi di contenuto precendenti, ma senza il testo.',
		'common_5_title' => 'Elenco puntato',
		'common_5_description' => 'Elenco puntato.',
		'common_6_title' => 'Tabella',
		'common_6_description' => 'Semplice tabela con al pi 8 colonne.',
		'special' => 'Contenuti speciali',
		'special_1_title' => 'Filelinks',
		'special_1_description' => 'Consente di creare una lista di file disponibili per il download.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Consente di inserire un contenuto multimediale, come un\'animazione Flash, un file audio o un video clip.',
		'special_3_title' => 'Mappa del sito',
		'special_3_description' => 'Crea una mappa del sito web.',
		'special_4_title' => 'HTML',
		'special_4_description' => 'Permette di inserire nella pagina del codice HTML.',
		'forms' => 'Moduli',
		'forms_1_title' => 'Modulo mail',
		'forms_1_description' => 'Consente di creare un modulo che pu essere compilato dagli utenti web e inviato via posta elettronica.',
		'forms_2_title' => 'Modulo di ricerca',
		'forms_2_description' => 'Crea un modulo per effettuare ricerche all\'interno del sito web',
		'forms_3_title' => 'Modulo per login',
		'forms_3_description' => 'Modulo per login/logout degli utenti web. E\' usato per proteggere le pagine. Affinch funzioni,  necessario creare "gruppi di utenti web" e "utenti web"',
		'plugins' => 'Plugins',
	),
	'fr' => Array (
	),
	'es' => Array (
	),
	'nl' => Array (
		'sel1' => 'Kies welk soort pagina-inhoud je wil maken:',
		'sel2' => 'Klik nu de positie waar je het element geplaatst wil hebben in de pagina:',
		'common' => 'Specifieke pagina-inhoud',
		'common_1_title' => 'Gewone pagina-inhoud',
		'common_1_description' => 'Een gewoon tekstelement met een kop en tekstvelden.',
		'common_2_title' => 'Tekst met afbeelding onder',
		'common_2_description' => 'Gewoon tekstelement met een veld dat een willekeurig aantal afbeeldingen kan bevatten, gepositioneerd onder aan de pagina.',
		'common_3_title' => 'Tekst met afbeelding aan de rechterkant',
		'common_3_description' => 'Tekst met afbeelding aan de rechterkant en terugloop van de tekst om de afbeelding(en) heen.',
		'common_4_title' => 'Alleen afbeeldingen',
		'common_4_description' => 'Willekeurig aantal afbeeldingen in kolommen en rijen met een subtitel.',
		'common_5_title' => 'Opsommingstekens',
		'common_5_description' => 'Een lijst met n opsommingsteken.',
		'common_6_title' => 'Tabel',
		'common_6_description' => 'Een simpele tabel met maximaal 8 kolommen',
		'special' => 'Speciale elementen',
		'special_1_title' => 'Bestandskoppelingen (links)',
		'special_1_description' => 'Maak een lijst met bestanden baschikbaar voor download.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Voeg een media-element in zoals een Flashanimatie, geluidsbestand of een videoclip.',
		'special_3_title' => 'Siteoverzicht (sitemap)',
		'special_3_description' => 'Maakt een siteoverzicht van de website. Dit is een overzicht van alle pagina\'s met links.',
		'special_4_title' => 'Standaard HTML',
		'special_4_description' => 'Via dit  element kan je ruwe HTML code invoegen op de pagina.',
		'forms' => 'Formulier elementen',
		'forms_1_title' => 'Emailformulier',
		'forms_1_description' => 'Een reactieformulier waarmee gebruikers van de website reacties kunnen verzenden.',
		'forms_2_title' => 'Zoekformulier',
		'forms_2_description' => 'Geeft een zoekformulier en de zoekresultaten wanneer zoeken wordt uitgevoerd.',
		'forms_3_title' => 'Loginformulier',
		'forms_3_description' => 'Login/loguitformulier voor websitegebruikers. Deze wordt gebruikt om pagina\'s te beschermen met een wachtwoord. Websitegebruikers en websitegroepen dienen wel aanwezig te zijn om dit te laten werken.',
		'plugins' => 'Plugins',
	),
	'cz' => Array (
		'sel1' => 'Zvolte si prosm, jak druh obsahu strany chcete vytvoit:',
		'sel2' => 'Nyn kliknte na pozici, kde chcete umstit prvek na stran:',
		'common' => 'Typick obsah strany',
		'common_1_title' => 'Bn textov prvek',
		'common_1_description' => 'Bn textov prvek s nadpisem a stat.',
		'common_2_title' => 'Text s obrzek dole',
		'common_2_description' => 'Bn textov prvek s polem, kter me obsahovat jakkoli poet obrzk, kter jsou umstny pod textem.',
		'common_3_title' => 'Text s obrzkem vpravo',
		'common_3_description' => 'Stejn jako nahoe, ale obrzky josu umstny napravo od textu a text je obtk.',
		'common_4_title' => 'Jen obrzky',
		'common_4_description' => 'Jakkoli poet obrzk zarovnan do sloupc a ad s popisky. Jako u monost obrzk nahoe, ale bez textu.',
		'common_5_title' => 'Vet',
		'common_5_description' => 'Jednoduch vet.',
		'common_6_title' => 'Tabulka',
		'common_6_description' => 'Jednoduch tabulka s a 8 sloupci.',
		'special' => 'Speciln prvky',
		'special_1_title' => 'Odkazy na soubory',
		'special_1_description' => 'Vytvo seznam soubor ke staen.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Vlo prvek jako Flash, audio nebo video klip.',
		'special_3_title' => 'Mapa webu',
		'special_3_description' => 'Vytvo mapu webu.',
		'special_4_title' => 'Prost HTML',
		'special_4_description' => 'S tmto prvkem mete vkldat neupraven HTML kd na stranu.',
		'forms' => 'Formule',
		'forms_1_title' => 'Mailov formul',
		'forms_1_description' => 'Interaktivn mailov formul, kter mohou uivatel zaslat.',
		'forms_2_title' => 'Vyhledvac formul',
		'forms_2_description' => 'Vytvo vyhledvac formul a vsledky vyhledvn, v ppad vyhledvn.',
		'forms_3_title' => 'Pihlaovac formul (login)',
		'forms_3_description' => 'Formul pro pihlen/odhlen uivatel website. Lze pout pro ochranu stran heslem. Muste vytvoit uivatele website a skupiny, aby to fungovalo.',
		'plugins' => 'Pluginy',
	),
	'pl' => Array (
		'sel1' => 'Wybierz, prosz, jaki typ treci chcesz umieci na stronie:',
		'sel2' => 'Teraz kliknij w miejscu, w ktrym ma si pojawi tre:',
		'common' => 'Typowe rodzaje treci',
		'common_1_title' => 'Zwyky element tekstowy',
		'common_1_description' => 'Zwyky element tekstowy z nagwkiem i polem treci.',
		'common_2_title' => 'Tekst z obrazkiem poniej',
		'common_2_description' => 'Zwyky element tekstowy z dowoln liczb obrazkw, umiejscowionych pod tekstem.',
		'common_3_title' => 'Tekst z obrazkiem po prawej',
		'common_3_description' => 'Jak powyej, ale obrazki s umiejscowione po prawej i s oblewane przez tekst.',
		'common_4_title' => 'Tylko obrazki',
		'common_4_description' => 'Dowolna liczba obrazkw rozoona w wierszach i kolumnach z podpisem. Podobnie jak powyej, tyle e bez tekstu.',
		'common_5_title' => 'Wypunktowana lista',
		'common_5_description' => 'Pojedyncza, wypunktowana lista.',
		'common_6_title' => 'Tabelka',
		'common_6_description' => 'Prosta tabelka do omiu kolumn.',
		'special' => 'Elementy specjalne',
		'special_1_title' => 'Lista plikw',
		'special_1_description' => 'Tworzy list plikw do cignicia.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Wstawia element multimedialny, taki jak animacja Flash, plik audio lub klip video.',
		'special_3_title' => 'Mapa witryny',
		'special_3_description' => 'Generuje map witryny uatwiajc nawigacj na stronach.',
		'special_4_title' => 'Kod HTML',
		'special_4_description' => 'Dziki temu elementowi moesz wstawi na stron kod HTML.',
		'forms' => 'Formularze',
		'forms_1_title' => 'Formularz mailowy',
		'forms_1_description' => 'Formularz wypeniany przez uytkownika na stronie, ktrego wynik jest wysyany na podany adres emailowy.',
		'forms_2_title' => 'Formularz wyszukiwania',
		'forms_2_description' => 'Wstawia formularz dziki ktremu mona przeszukiwa strony.',
		'forms_3_title' => 'Formularz logowania',
		'forms_3_description' => 'Formularz logowania/wylogowania dla zarejestrowanych uytkownikw. Uywane do udostpniania zawartoci stron okrelonym grupom uytkownikw. Wczeniej naley stworzy uytkownikw i grupy.',
		'plugins' => 'Wtyczki',
	),
	'si' => Array (
		'sel1' => 'Izberite, kakno vsebino elite ustvariti:',
		'sel2' => 'Izberite poloaj vsebine na strani:',
		'common' => 'Tipina vsebina strani',
		'common_1_title' => 'Obiajni tekstovni element',
		'common_1_description' => 'Tekstovni element z naslovom in telesom',
		'common_2_title' => 'Tekst s sliko spodaj',
		'common_2_description' => 'Obiajno besedilo z neomejenim tevilom slik, ki so prikazane pod njim.',
		'common_3_title' => 'Test s sliko na desni',
		'common_3_description' => 'Kot prej, le da so slike razporejene desno od besedila.',
		'common_4_title' => 'Samo slike',
		'common_4_description' => 'Poljubno tevilo slik s podnapisi, ki so razporejene v vrstice in stolpce.',
		'common_6_title' => 'Tabela',
		'common_6_description' => 'Enostavna tabela z najve 8 stolpci.',
		'special' => 'Posebni elementi',
		'special_1_title' => 'Povezave do datotek',
		'special_1_description' => 'Naredi seznam datotek za prenos',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Vstavi Flash animacijo, zvok ali video',
		'special_3_title' => 'Zemljevid strani',
		'special_3_description' => 'Ustvari zemljevid vaih spletnih strani',
		'special_4_title' => 'Obiajni HTML',
		'special_4_description' => 'Vstavi HTML kodo v stran',
		'forms' => 'Elementi obrazca',
		'forms_1_title' => 'Obrazec za e-poto',
		'forms_1_description' => 'S tem obrazcem vam lahko obiskovalci strani poljejo svoje pripombe.',
		'forms_2_title' => 'Iskalni obrazec',
		'forms_2_description' => 'Prikae polje za iskanje in rezultate morebitnega iskanja',
		'forms_3_title' => 'Prijavni obrazec',
		'forms_3_description' => 'Obrazec za prijavo in odjavo uporabnikov spletnih strani. To uporabite za zaito zasebih strani. V administraciji morate ustvariti nove uporabnike!',
	),
	'fi' => Array (
		'sel1' => 'Valitse haluamasi sivun sislt tyyppi, jota olet luomassa:',
		'sel2' => 'Nyt, npsyt paikkaa johon haluat list elementin sivulla:',
		'common' => 'Tyypillinen sivun sislt',
		'common_1_title' => 'Tavallinen teksti elementti',
		'common_1_description' => 'Tavallinen teksti elementii, jossa otsikko ja leipteksti.',
		'common_2_title' => 'Teksti jossa kuva alla',
		'common_2_description' => 'Tavallinen teksti elementti jossa kentt mihin voidaan sijoittaa rajaton mr kuvia alle.',
		'common_3_title' => 'Teksti jossa kuva sijoitettu oikealle.',
		'common_3_description' => 'Kuten yll mutta kuvat sijoitettu siten ett teksti kiert ne.',
		'common_4_title' => 'Vain kuvia',
		'common_4_description' => 'Kuvia jotka on tasattu sarakkeisiin ja riveihin kuvatekstein. Kuvien vaihtoehdot kuten yll mutta ilman teksti.',
		'common_5_title' => 'Listaus (\'ranskalaisin viivoin\')',
		'common_5_description' => 'Yksinkertainen listaus (\'ranskalaisin viivoin\')',
		'common_6_title' => 'Taulu',
		'common_6_description' => 'Yksinkertainen taulu jossa max. 8 saraketta.',
		'special' => 'Erityiset elementit',
		'special_1_title' => 'Tiedostolinkit',
		'special_1_description' => 'Tee lista tiedostoista lataamista varten.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Lis media elementti kuten Flash animaatio, nitiedosto tai videoleike.',
		'special_3_title' => 'Rakennekartta',
		'special_3_description' => 'Luo yksinkertaisen rakennakartan sivustosta.',
		'special_4_title' => 'Pelkk HTML',
		'special_4_description' => 'Tll elementill voit luoda HTML koodia sivulle.',
		'forms' => 'Lomake elementit',
		'forms_1_title' => 'Shkposti lomake',
		'forms_1_description' => 'Shkposti lomake kyttjille palautetta varten.',
		'forms_2_title' => 'Haku lomake',
		'forms_2_description' => 'Luo hakulomakkeen ja hakutulokset jos haku on suoritettu.',
		'forms_3_title' => 'Sisnkirjoitus lomake',
		'forms_3_description' => 'Sisnkirjoitus/Poistumislomake sivuston kyttjille, Tt kytetn salasanalla suojatuilla sivuille. Sinun on luotava sivustolle kyttj ja ryhm tunnuksen sadaksesi sen toimimaan.',
		'plugins' => 'Pluginit',
	),
	'tr' => Array (
		'sel1' => 'Ltfen ne tr bir sayfa ieriini yaratmak istediinizi sein:',
		'sel2' => 'Sayfa elemann sayfa ierisinde nereye yerletirmek istiyorsanz oraya tklaynz:',
		'common' => 'Tipik sayfa ierii',
		'common_1_title' => 'Dzgn metin elementi',
		'common_1_description' => 'Bir dzgn metin elementi ile bal ve bodytext alanlar.',
		'common_2_title' => 'Aadaki resim ile metin',
		'common_2_description' => 'Dzgn metin elementi ile baz resimlerin saysn ieren aada duran metin alan.',
		'common_3_title' => 'Sa ksma metin ile resim',
		'common_3_description' => 'Yukardaki gibi fakat resimler ile sa metine yerletirilen ve resimler etrafnda paketlenendir.',
		'common_4_title' => 'Sadece resimler',
		'common_4_description' => 'Baz resimlerin says stunlarn iinde ve sralarn balklaryla hizalanmtr. Yukardaki resim seenekleri gibi fakat metin olmakszn.',
		'common_5_title' => 'Madde iaretleri listesi',
		'common_5_description' => 'Bir tek madde iareti listesi',
		'common_6_title' => 'Tablo',
		'common_6_description' => '8 stunla birlikte basit bir tablo',
		'special' => 'zel elementler',
		'special_1_title' => 'Dosya linkleri',
		'special_1_description' => 'Download iin dosyalarn listesini yap',
		'special_2_title' => 'Multimedya',
		'special_2_description' => 'Bir medya elementi ekle Flash animasyonu, audio dosyas veya video klip gibi.',
		'special_3_title' => 'Site haritas',
		'special_3_description' => 'Websitenin site haritasn yarat',
		'special_4_title' => 'Basit HTML',
		'special_4_description' => 'Bu elementle birlikte sayfa zerine oluturulmam HTML kodu ekle.',
		'forms' => 'Form elementleri',
		'forms_1_title' => 'Mail formu',
		'forms_1_description' => 'Yant mail formu tarafndan website kullanclar yantlar yollayabilir.',
		'forms_2_title' => 'Arama formu',
		'forms_2_description' => 'Eer bir arama yapldysa arama sonucunu yaplmadysa arama formunu gsterir. ',
		'forms_3_title' => 'Giri formu',
		'forms_3_description' => 'Website kullanclar iin giri/k formu. Bu ifreyi kullanarak sayfay korur. Bu alma iin website kullanclar ve gruplar yaratmalsnz.',
		'plugins' => 'Eklentiler',
	),
	'se' => Array (
		'sel1' => 'Vlj vilken sorts sidinnehll du vill skapa:',
		'sel2' => 'Klicka nu p platsen dr du vill att det nya elementet kommer p sidan:',
		'common' => 'Typiskt sidinnehll',
		'common_1_title' => 'Vanligt textelement',
		'common_1_description' => 'Ett vanligt textelement med rubrik och textflt',
		'common_2_title' => 'Text med bild nedanfr',
		'common_2_description' => 'Ett vanligt text element med ett flt, som kan innehlla hur mnga bilder som helst under texten.',
		'common_3_title' => 'Text med bild till hger',
		'common_3_description' => 'Som ovan men med bilderna placerade till hger om texten med texten lpande rund bilderna.',
		'common_4_title' => 'Endast bilder',
		'common_4_description' => 'Hur mnga bilder som helst i kolumner och rader med rubrik. Som bildversionen ovan men utan text.',
		'common_5_title' => 'Ordnad lista',
		'common_5_description' => 'En enkel ordnat lista.',
		'common_6_title' => 'Tabell',
		'common_6_description' => 'En enkel tabell med hgst 8 kolumner.',
		'special' => 'Speciella element',
		'special_1_title' => 'Fillnkar',
		'special_1_description' => 'Gr en lista p filer fr nerladdning.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Infogar mediaelement ssom Flash-animationer, ljudfiler eller videoklipp.',
		'special_3_title' => 'Sidkarta',
		'special_3_description' => 'Skapar en sidkarta ver web-siten.',
		'special_4_title' => 'Enkel HTML',
		'special_4_description' => 'Med detta element kan du infoga sjlvgjord HTML-kod i din sida.',
		'forms' => 'Formulr',
		'forms_1_title' => 'Postningsformulr',
		'forms_1_description' => 'Ett feedback-formulr dr websidornas anvndare kan skicka kommentarer.',
		'forms_2_title' => 'Skformulr',
		'forms_2_description' => 'Skapar ett skformulr och skresultatet om en skning utfrs.',
		'forms_3_title' => 'Login-formulr',
		'forms_3_description' => 'Inloggning/Utloggning av anvndare frn web-siten. Med detta element kan man gmma sina sidor bakom lsenord. Fr att den skall fungera mste du skapa anvndare och anvndargrupper fr din web-site.',
		'plugins' => 'Plug-in',
	),
	'pt' => Array (
		'sel1' => 'Por favor, selecione o tipo de contedo de pgina que voc deseja criar:',
		'sel2' => 'Agora, clique na posio onde voc deseja localizar o elemento na pgina:',
		'common' => 'Contedo tpico da pgina',
		'common_1_title' => 'Elemento de texto regular',
		'common_1_description' => 'Um elemento com campos de cabealho e corpo de texto.',
		'common_2_title' => 'Texto com imagem abaixo',
		'common_2_description' => 'Elemento de texto regular com um campo que pode conter qualquer nmero de imagens que so posicionadas abaixo do texto.',
		'common_3_title' => 'Texto com imagem  direita',
		'common_3_description' => 'Como acima, mas com imagens posicionadas  direita do texto com o texto ao redor das imagens.',
		'common_4_title' => 'Somente imagens',
		'common_4_description' => 'Qualquer nmero de imagens alinhadas em linhas e colunas com sub-ttulos. Como as opes de imagem acima mas sem texto.',
		'common_5_title' => 'Lista com marcadores',
		'common_5_description' => 'Uma lista simples com marcadores.',
		'common_6_title' => 'Tabela',
		'common_6_description' => 'Uma tabela simples com at 8 colunas',
		'special' => 'Elementos especiais',
		'special_1_title' => 'Ligaes para arquivos',
		'special_1_description' => 'Cria uma lista de arquivos para copiar para seu computador.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Insere um elemento de media, como uma animao em Flash, arquivo de udio ou vdeo clip.',
		'special_3_title' => 'Mapa do stio',
		'special_3_description' => 'Cria um mapa do stio.',
		'special_4_title' => 'Cdigo HTML',
		'special_4_description' => 'Com este elemento voc pode inserir cdigo HTML na pgina.',
		'forms' => 'Elementos de formulrio',
		'forms_1_title' => 'Formulrio de Correio',
		'forms_1_description' => 'Um formulrio de correio pelo qual utilizadores podem enviar respostas.',
		'forms_2_title' => 'Formulrio de pesquisa',
		'forms_2_description' => 'Cria um formulrio de pesquisa e um formulrio de resultados da pesquisa, caso uma busca seja efetuada.',
		'forms_3_title' => 'Formulrio de Acesso',
		'forms_3_description' => 'Formulrio de acesso e desconexo de utilizadores do stio. Isto  usado para proteger pginas atravs de senha.   necessrio que voc crie utilizadores e grupos para que isso funcione.',
		'plugins' => 'Adicionais',
	),
	'ru' => Array (
		'sel1' => ', ,   -   :',
		'sel2' => '      ,     :',
		'common' => ' - ',
		'common_1_title' => ' ',
		'common_1_description' => '       .',
		'common_2_title' => '   .',
		'common_2_description' => ' ,   ,      .',
		'common_3_title' => '   .',
		'common_3_description' => '-,   ,      .',
		'common_4_title' => ' ',
		'common_4_description' => '  ,       . -   ,   .',
		'common_5_title' => '',
		'common_5_description' => '   .',
		'common_6_title' => '',
		'common_6_description' => ' ,   8- .',
		'special' => ' ',
		'special_1_title' => '  ',
		'special_1_description' => '    ',
		'special_2_title' => '',
		'special_2_description' => ' - (,    -)',
		'special_3_title' => ' ',
		'special_3_description' => '   .',
		'special_4_title' => ' HTML',
		'special_4_description' => '         HTML-.',
		'forms' => '',
		'forms_1_title' => ' ',
		'forms_1_description' => ' ,        .',
		'forms_2_title' => ' ',
		'forms_2_description' => '       ,     .',
		'forms_3_title' => '   ',
		'forms_3_description' => '        (login/logout)   .   ,  .  ,    ,         (frontend users and groups).',
		'plugins' => '',
	),
	'ro' => Array (
		'sel1' => 'Alegei tipul de coninut pe care dorii s-l creai:',
		'sel2' => 'Acum, click pe poziia n care vrei s plasai elementul n pagin:',
		'common' => 'Coninut tipic',
		'common_1_title' => 'Text normal',
		'common_1_description' => 'Text cu antet i corp de text',
		'common_2_title' => 'Text cu imagine dedesubt',
		'common_2_description' => 'Text normal cu loc pentru orice numr de imagini, aeuate dedesubt.',
		'common_3_title' => 'Text cu imagine n dreapta.',
		'common_3_description' => 'Ca mai sus, dar imaginile plasate n dreapta textului, textul aezat n jurul imaginii.',
		'common_4_title' => 'Imagini',
		'common_4_description' => 'Imagini aliniate n rnduri i coloane, cu descriere. Ca mai sus, dar fr text.',
		'common_5_title' => 'List numerotat',
		'common_5_description' => 'List numerotat simpl.',
		'common_6_title' => 'Tabel',
		'common_6_description' => 'Tabel simplu cu maxim 8 coloane.',
		'special' => 'Elemente speciale',
		'special_1_title' => 'Legturi ctre fiiere.',
		'special_1_description' => 'List de fiiere pentru download.',
		'special_2_title' => 'Multimedia',
		'special_2_description' => 'Element media, cum ar fi animaie Flash, fiier audio sau video.',
		'special_3_title' => 'Hart a site-ului',
		'special_3_description' => 'Vedere de ansmablu a unui site.',
		'special_4_title' => 'Cod HTML',
		'special_4_description' => 'Prin acest element putei introduce cod HTML direct n pagin.',
		'forms' => 'Element de tip formular',
		'forms_1_title' => 'Formular email',
		'forms_1_description' => 'Un formular email prin care utilizatorii pot trimite rspunsuri.',
		'forms_2_title' => 'Formular de cutare',
		'forms_2_description' => 'Formular de cutare, care returneaz i rezultatele.',
		'forms_3_title' => 'Formular de conectare',
		'forms_3_description' => 'Formular de conectare-deconectare pentru utilizatorii website-ului. Trebuie s creai utilizatori i grupuri pentru a funciona.',
		'plugins' => 'Plugin-uri',
	),
	'ch' => Array (
		'sel1' => 'ѡҪҳ:',
		'sel2' => 'ָԪصҳϵλ:',
		'common' => 'ҳ',
		'common_1_title' => 'Ԫ',
		'common_1_description' => 'ĵԪ',
		'common_2_title' => '´ͼƬ',
		'common_2_description' => 'пɷöͼƬڵײԪ',
		'common_3_title' => 'ͼƬҵͼ',
		'common_3_description' => 'пɷöͼƬұԪ',
		'common_4_title' => 'ͼƬ',
		'common_4_description' => 'ĴⰴжͼƬ. ǰѡͬû.',
		'common_5_title' => 'б',
		'common_5_description' => '򵥵б.',
		'common_6_title' => '',
		'common_6_description' => '8еļ򵥱.',
		'special' => 'Ԫ',
		'special_1_title' => 'ļ',
		'special_1_description' => 'صļб.',
		'special_2_title' => 'ý',
		'special_2_description' => 'Flash, ƵļƵƬ.',
		'special_3_title' => 'վͼ',
		'special_3_description' => 'һվĵͼ.',
		'special_4_title' => 'HTML',
		'special_4_description' => 'ʹԪҳHTML.',
		'forms' => 'Ԫ',
		'forms_1_title' => 'ʼ',
		'forms_1_description' => 'վûύ.',
		'forms_2_title' => '',
		'forms_2_description' => 'ִкʾ.',
		'forms_3_title' => '¼',
		'forms_3_description' => 'վûĵ¼/˳. һҳ汣. ȴûûȻܹ.',
		'plugins' => '',
	),
	'sk' => Array (
	),
	'lt' => Array (
	),
	'is' => Array (
	),
	'hr' => Array (
	),
	'hu' => Array (
	),
	'gl' => Array (
	),
	'th' => Array (
	),
	'gr' => Array (
	),
	'hk' => Array (
	),
	'eu' => Array (
	),
	'bg' => Array (
	),
	'br' => Array (
	),
	'et' => Array (
	),
	'ar' => Array (
	),
	'he' => Array (
	),
	'ua' => Array (
	),
);
?>